body {
  background-color:black;
  color:#ffffff;
  font-family:Arial,Helvetica,sans-serif;
}
a {
  color:#007fff;
}
a[href^="http"] {
  color:#00ffff;
}

a[href^="mailto"] {
  color:#00ffff;
}
h2 {
  color:#00bfff;
  text-align: center;
}
.centre {
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.bottom {
   position: absolute;
   bottom: 0px;
}
.btt-button-begin {
   height:200px;
   width:200px;
   background-color:#00cf00;
   border:none;
   color:#ffffff;
}
.btt-button-begin:hover {
   height:200px;
   width:200px;
   background-color:#9fff3f;
   border:none;
   color:#000000;
}
.btt-button-continue {
   height:200px;
   width:200px;
   background-color:#007fff;
   border:none;
   color:#ffffff;
}
.btt-button-continue:hover {
   height:200px;
   width:200px;
   background-color:#00ffff;
   border:none;
   color:#000000;
}
.btt-button-continue:disabled {
   height:200px;
   width:200px;
   background-color:#6f8f8f;
   border:none;
   color:#ffffff;
}
.cookies {
   height:200px;
   width:200px;
   background-color:#007fff;
   border:none;
   color:#ffffff;
}
.cookies:hover {
   height:200px;
   width:200px;
   background-color:#3fafff;
   border:none;
   color:#ffffff;
}
#pixel > img {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: pixelated;
}
body.fill-screen {
  margin: 0;
}
.fill-screen .centre {
  margin: 0 auto;
  text-align: center;
}
.fill-screen .centre > img {
  vertical-align: middle;
}
map area {
   cursor: pointer;
}
.minecraft-cyan-terracotta {
   color:#5f7f9f
}
@keyframes attention-attractor {
  0%   {color:#7FBFFF; left:0px; top:0px;}
  25%  {color:#007FFF; left:200px; top:0px;}
  50%  {color:#003F7F; left:200px; top:200px;}
  75%  {color:#007FFF; left:0px; top:200px;}
}
.attention-attractor {
   color:#7FBFFF;
   animation-name: attention-attractor;
   animation-duration: 0.5s;
   animation-iteration-count: infinite;
}
.this-is-not-finished {
   color:#7FBFFF
}
.back-button {
   position:absolute;
}
.right-side-button {
   position:absolute;
   right:0;
}